.envol{
  border-radius: 20%;
  background-color: #61dafb;
  min-width: 50%;  
}

.btns {
    display:block;
    height: 45px;
    width: 390px;
    border-radius:  50px 50px 50px 50px;
    border: 2px solid rgb(150, 148, 148);
    text-decoration: none;
    color: black;
    font-size: 20px;
    font-weight: bold;
    padding-left: 10%;
    padding-top: 1%;
}

.btnTel {
    display:block;
    height: 45px;
    width: 390px;
    border-radius:  50px 50px 50px 50px;
    border: 2px solid rgb(150, 148, 148);
    text-decoration: none;
    color: black;
    font-size: 20px;
    font-weight: bold;
    padding-left: 2%;
    padding-top: 1%;
}

.btns :hover{
    background-color: black;
    text-decoration: none;
    /* background-color: rgb(212, 209, 209); */
}
.textCond{
    font-size: 13px;
    padding-left: 30px;
}
.bgTwit{
    background-image: url('./images.jpeg');
    opacity: 0.8;
}
.textFoot{
    font-size: 13px;
    margin-left: 5%;
}
.textFoot a{
   color: black
}